{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-tn-2024-2426770",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Tennessee",
  "state_abbrev": "tn",
  "year": 2024,
  "plot_id": "2426770",
  "cooperator": "Rex Calfee",
  "planted_date": "2024-05-30",
  "harvested_date": "2024-09-03",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P1380Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.2,
        "Milk Per Acre": 3361.0,
        "Milk Per Ton": 25379.0,
        "Beef Per Acre": 212.0,
        "Beef Per Ton": 1603.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P15784AM",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.7,
        "Milk Per Acre": 3385.0,
        "Milk Per Ton": 25113.0,
        "Beef Per Acre": 233.0,
        "Beef Per Ton": 1630.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1755-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.7,
        "Milk Per Acre": 3424.0,
        "Milk Per Ton": 25334.0,
        "Beef Per Acre": 239.0,
        "Beef Per Ton": 1640.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P17677Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.6,
        "Milk Per Acre": 3306.0,
        "Milk Per Ton": 24410.0,
        "Beef Per Acre": 218.0,
        "Beef Per Ton": 1585.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P14830Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.2,
        "Milk Per Acre": 3490.0,
        "Milk Per Ton": 25356.0,
        "Beef Per Acre": 263.0,
        "Beef Per Ton": 1673.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.1,
        "Milk Per Acre": 3472.0,
        "Milk Per Ton": 25116.0,
        "Beef Per Acre": 227.0,
        "Beef Per Ton": 1574.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC115-81",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.9,
        "Milk Per Acre": 3283.0,
        "Milk Per Ton": 23539.0,
        "Beef Per Acre": 232.0,
        "Beef Per Ton": 1572.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC70-64",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.9,
        "Milk Per Acre": 3255.0,
        "Milk Per Ton": 23385.0,
        "Beef Per Acre": 190.0,
        "Beef Per Ton": 1473.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P13777PCUE",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.9,
        "Milk Per Acre": 3687.0,
        "Milk Per Ton": 26465.0,
        "Beef Per Acre": 245.0,
        "Beef Per Ton": 1608.0
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC67-66",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.8,
        "Milk Per Acre": 3307.0,
        "Milk Per Ton": 23628.0,
        "Beef Per Acre": 216.0,
        "Beef Per Ton": 1527.0
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "Enogen",
      "product": "E117Z7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 22.9,
        "Milk Per Acre": 3393.0,
        "Milk Per Ton": 23284.0,
        "Beef Per Acre": 231.0,
        "Beef Per Ton": 1503.0
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC113-62",
      "traits": "",
      "metrics": {
        "Ton/Acre": 22.9,
        "Milk Per Acre": 3455.0,
        "Milk Per Ton": 23783.0,
        "Beef Per Acre": 238.0,
        "Beef Per Ton": 1524.0
      },
      "entry_num": null
    },
    {
      "rank": 13,
      "brand": "Pioneer",
      "product": "P17677Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 22.5,
        "Milk Per Acre": 3442.0,
        "Milk Per Ton": 23276.0,
        "Beef Per Acre": 227.0,
        "Beef Per Ton": 1472.0
      },
      "entry_num": null
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P1742Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 22.1,
        "Milk Per Acre": 3576.0,
        "Milk Per Ton": 23677.0,
        "Beef Per Acre": 240.0,
        "Beef Per Ton": 1470.0
      },
      "entry_num": null
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Ton/Acre": 21.6,
        "Milk Per Acre": 3400.0,
        "Milk Per Ton": 22032.0,
        "Beef Per Acre": 221.0,
        "Beef Per Ton": 1397.0
      },
      "entry_num": null
    },
    {
      "rank": 16,
      "brand": "Enogen",
      "product": "E114C4-DV-LL",
      "traits": "",
      "metrics": {
        "Ton/Acre": 21.3,
        "Milk Per Acre": 3401.0,
        "Milk Per Ton": 21711.0,
        "Beef Per Acre": 232.0,
        "Beef Per Ton": 1401.0
      },
      "entry_num": null
    },
    {
      "rank": 17,
      "brand": "Enogen",
      "product": "E114Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 19.3,
        "Milk Per Acre": 3172.0,
        "Milk Per Ton": 18413.0,
        "Beef Per Acre": 230.0,
        "Beef Per Ton": 1270.0
      },
      "entry_num": null
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/tn/2024/2426770"
  ],
  "fetched_at": "2026-05-25T19:39:05.471466+00:00",
  "scraper_version": "0.1.0"
}
